<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>心得</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
     <!-- オリジナルCSS読み込み -->
    <link href="userdetail.css" rel="stylesheet">
   
    
</head>

<body>
    <section>
    <p></p>
    <p>
    I　Q　３　に　な　っ　て　み　る　？</p>
</section>

    <br>
    <br>
    <div class="row">
  <div class="col-md-6 offset-md-3">
<font face="billing
            ">
    <br>
<p><font face="doraneko_line"　font size = 100px>ユーザープロフィール</font></p> 

   <br>
    <p></p>
      <p>
      </p> 
          <p1>　おなまえ</p1>
    <h1><p>${user.name}<font face="doraneko_line">チャン</font></p> </h1> 
         <p1>ログインID</p1>
    <p2>  ${user.loginid}</p2>
         <p1>
             
             ぼくらが出会った日</p1>
     <p2> ${user.criatedate}</p2>
         <p1>

　　*DBからランダム出力（例）プリンおっことした時の一言
    　　</p1>
         <p2> 『＊DBからメッセージランダム出力（例）妖精さん？』</p2>
         <p><p1>
ケーキにろうそく立てても多分怒られない日
             </p1>
         <p2>${user.name}</p2></p></font>
    <br>
    <font face="BIZ UDMincho"> <p> ${user.name}の名言</p>
     <p> ${user.life}</p></font>
  
        <br> 
 <a href="#" class="cp_textlink02"><h4>＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿情報を編集する</h4></a></div>   </div>    
    <section>
    <p></p>
    <p>
          <a href="#" class="cp_textlink01">-b a c k-</a>   </p>
</section>
</font>

</body>
</html>
